DCMTK - Bug #533

Check bugs reported on Debian and Ubuntu
2013-07-15 12:27 - Michael Onken

Status: New Start date: 2013-07-15
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 3.7.0

Module: Compiler:

Operating System: Linux (Debian, Ubuntu)

Description
Diverse "DCMTK bugs have been reported on the Debian bugtracker":

http://bugs.debian.org/cgi-bin/pkgreport.cgi?src=dcmtk and need to be aligned with the redmine bug tracker.

History

#1 - 2017-03-24 12:45 - Marco Eichelberg

- Target version set to 3.6.3

#2 - 2017-12-07 11:56 - Marco Eichelberg
- Target version changed from 3.6.3 to 3.6.6

#3 - 2018-03-08 12:36 - JOrg Riesmeier
- Operating System set to Linux (Debian, Ubuntu)

There is also a bug tracker for Ubuntu (which is based on Debian): https://bugs.launchpad.net/ubuntu/+source/decmtk

#4 - 2018-03-08 12:38 - JOrg Riesmeier
- Subject changed from Check bugs reported on Debian to Check bugs reported on Debian and Ubuntu

#5 - 2018-03-09 16:24 - Michael Onken
- File debian_ubuntu_issues _20180309.o0ds added

#6 - 2020-05-25 13:28 - Michael Onken
- Target version deleted (3.6.6)

#7 - 2020-05-25 13:43 - Michael Onken

- Target version set to 3.6.6

#8 - 2020-08-24 11:58 - JO6rg Riesmeier
- File debian_ubuntu_issues 20200824.ods added

#9 - 2020-08-28 14:24 - JOrg Riesmeier
- Target version deleted (3.6.6)

#10 - 2021-11-11 21:32 - Michael Onken

- Target version set to 3.6.7

#11 - 2022-03-04 12:50 - Jorg Riesmeier

- Target version changed from 3.6.7 to 3.7.1+

#12 - 2025-01-23 13:19 - Jorg Riesmeier

- Target version changed from 3.7.1+ t0 3.7.0
http://bugs.debian.org/cgi-bin/pkgreport.cgi?src=dcmtk
https://bugs.launchpad.net/ubuntu/+source/dcmtk

Files

debian_ubuntu_issues_20180309.0ds 9.38 KB 2018-03-09 Michael Onken
debian_ubuntu_issues_20200824.0ds 24.3 KB 2020-08-24 Jorg Riesmeier
